Subject: RE: RE: Cygwin 1.3.19-1
From: "Robert McNulty Junior" <[email-masked]>
To: "Timothy C Prince" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 24 Jan 2003 19:15:00 -0600

I knew I forgot something.
Thanks, Tim.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf
Of Timothy C Prince
Sent: Friday, January 24, 2003 7:11 PM
Cc: [email-masked]
Subject: Re: RE: Cygwin 1.3.19-1

-----Original Message-----
From: "Robert McNulty Junior" <[email-masked]>
To: "Max Bowsher" <[email-masked]>, <[email-masked]>
Date: Fri, 24 Jan 2003 18:37:37 -0600
Subject: RE: Cygwin 1.3.19-1

Max, I used Timidity, too. Compiled Fine.
With Gcc-3.2.2, before the changes today.
I'll go back as soon as I think about this through.
If you noticed on the gcc-3.2.2 (later on) what caused it was a couple of
missing identifiers.
JCF and another.
I'll look into either sources.

-----Original Message-----
From: Max Bowsher [mailto:[email-masked]]
Sent: Friday, January 24, 2003 6:32 PM
To: Robert McNulty Junior; [email-masked]
Subject: Re: Cygwin 1.3.19-1

Robert McNulty Junior wrote:
> I went back to Cygwin 1.3.18-1
> Sorry, Chris.
> It was too buggy trying to compile the GCC compilers.

If you look at gcc-testsuites, you'll see that cygwin 1.3.19 hasn't caused others any problem with the gcc build.  Did you forget to update your include files and rerun configure?
Tim Prince

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/